<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) PHP-Fusion Inc
| https://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: templates.php
| Author: karrak
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
defined('IN_FUSION') || exit;

if (!function_exists("LatestUserDisplay")) {
    function LatestUserDisplay($info) {
        $locale = fusion_get_locale();
        openside("<i class='fa fa-legal fa-fw m-r-10'></i>".$locale['LTSU_00']);
        echo "<div class='table-responsive text-center'><table id='blist-table' class='table table-responsive table-striped table-hover'>";
        echo "<tr>";
        if (!empty($info['alluser'])) {
            foreach ($info['alluser'] as $tag_id => $tag_data) {
                echo "<td>";
                echo $tag_data['avatar']."<br />".$tag_data['profil'];
                echo "</td>";
            }
        }
        echo "</tr>";
        echo "</table></div>";
        $lfooter = sprintf($locale['LTSU_04'], "<span style='color:#69b452; font-size:14px;'>".$locale['LTSU_05']."</span> | ",
            "<span style='color:#FF4040; font-size:14px;'>".$locale['LTSU_05']."</span> |", "<span style='color:#d8730c; font-size:14px;'>".$locale['LTSU_05']."</span>");
        echo "<div class='panel-footer m-t-5 text-center'>".$lfooter."</div>";
        closeside();
    }
}
